@font-face{
  font-family:Batch;
  src:url('fonts/batch-icons-webfont.eot');
  src:url('fonts/batch-icons-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/batch-icons-webfont.woff') format('woff'),
    url('fonts/batch-icons-webfont.ttf') format('truetype'),
    url('fonts/batch-icons-webfont.svg#batch_iconsregular') format('svg');
  font-weight:normal;
  font-style:normal;
}

.batch {
  font-family:"Batch"; /*or whatever you've decalred your font name as*/
  line-height:1;
  display:inline-block;
}
.batch:before {
	font-family:"Batch";
	font-style: normal;
    content:attr(data-icon);
}